
#right_column{
    width: 100%;
}
#right_column_common{
    width: 100%;
    max-width: 100%;
    margin: 10px 10px 20px 10px;
}
#right_column_common_flow{
    width: 97%;
    margin: 0 10px 5px 15px;
}
@media screen and (max-width: 1040px) {
    #right_column_common{
        width: 100%;
        max-width: 100%;
        margin: 0 10px 20px 0;
    }
    #right_column_common_flow{
        width: 97%;
        margin: 0 10px 5px 15px;
    }
    #left_column_banner{
        display: none;
    }
    #right_column_list{
        margin: 5px 0 0 0;
    }
}
@media screen and (max-width: 1000px) {
    #main{
        margin-top: 110px !important;
    }
}


@media screen and (max-width: 768px) {
    #right_column_common_flow{
        width: 97%;
        margin: 0 10px 5px 5px
    }
}

